uuid: 9b78e582-59ee-48ed-851f-a79c35ab31fc
langcode: en
status: true
dependencies:
  config:
    - node.type.schedule
id: node.schedule.promote
field_name: promote
entity_type: node
bundle: schedule
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
